<wizard caption="Sign" height="460" >
  <page class="SelectFile" caption="Destination" if="FileCount=1" />
  <page class="SelectFolder" caption="Destination" if="FileCount<>1" />
  <page class="PDFSign" caption="Sign" />
  <page class="Finish" caption="Start conversion" />
</wizard>
